.box-modal {
	position: relative;
	width: auto;
	padding: 16px;
	background: #fff;
	color: #3c3c3c;
	font: 14px/18px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	box-shadow: 0 0 0 6px rgba(153, 153, 153, .3);
	border-radius: 6px;
}
.box-modal_close { position: absolute; right: 10px; top: 6px; font-size: 11px; line-height: 15px; color: #999; cursor: pointer; }
.box-modal_close:hover { color: #666; }
.mod-list li span{    cursor: pointer;    color: #42af48;    font-weight: 600;    font-size: 21px;    margin: 10px;    padding: 10px;    display: block;    border-bottom: 1px dashed #ccc;    text-transform: uppercase;}.mod-list li ul{  display: none;  position: absolute;  background-color: #f5f5f5;  min-width: 160px;  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);  z-index: 1;}.mod-list li ul li{    display: block!important;}.nav-child{background-color: #ececec;    border-radius: 5px;} .moduletable_menu ul li ul li a:hover{    color: #fff!important;    background-color: #70a040 !important;}.parent:hover .nav-child {display: block!important;}.hidden-panel .moduletable_menu ul li span{    cursor: pointer;    color: #42af48;    font-weight: 600;    font-size: 21px;    display: block;    text-transform: uppercase;    margin: 0px!important;    padding: 0px!important;    border: 0px!important;}.hidden-panel .moduletable_menu ul li ul{    display: block !important;    position: relative !important;    background-color: rgba(0,0,0,0) !important;    box-shadow: none !important;    padding: 0px !important;}.hidden-panel .moduletable_menu ul li ul li a{    text-align: left !important;    background-color: rgb(0,0,0,0)!important;    color: #42af48!important;}.hidden-panel .moduletable_menu ul li ul li a:hover{    color: green !important;}


.breadcrumbbreack {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
}
.breadcrumbbreack li{
    display: inline-block;
    padding: 0px;
    margin: 0px;
}
.component-wrapper{
   min-height: 100vh !important;
}
.left_col .cat_menu .menu li ul{
   position: relative;
   box-shadow: none;
   display:block;
}
.nav-child li a.simple-st-mn{
  text-transform: none !important;
}
table{
  text-align:center;
  font-size: 12px;
}